<?xml version="1.0" encoding="UTF_8"?>
<ISPNN>
    <SharedBuffer size="3932160" type="sc"/>
    <FrameBuffer size="237312" type="ddr"/>
    <HistoryBuffer size="10" type="ddr"/>
    <WorkSpace size="10" type="ddr"/>
    <InputOutputData id="202" name="Debug" size="6307840"/>
    <InputOutputData id="0" name="inputs" size="0"/>
    <InputOutputData id="100" name="Node_Output" size="0"/>
</ISPNN>
